ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.7.50
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fec0:172c
  - fe80::f816:3eff:fec0:172c
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.8.0-64-generic
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2025-07-20'
    day: '20'
    epoch: '1752980709'
    epoch_int: '1752980709'
    hour: '03'
    iso8601: '2025-07-20T03:05:09Z'
    iso8601_basic: 20250720T030509379161
    iso8601_basic_short: 20250720T030509
    iso8601_micro: '2025-07-20T03:05:09.379161Z'
    minute: '05'
    month: '07'
    second: 09
    time: 03:05:09
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Sunday
    weekday_number: '0'
    weeknumber: '28'
    year: '2025'
  ansible_default_ipv4:
    address: 10.128.7.50
    alias: ens3
    broadcast: 10.128.7.255
    gateway: 10.128.7.1
    interface: ens3
    macaddress: fa:16:3e:c0:17:2c
    mtu: 1500
    netmask: 255.255.255.0
    network: 10.128.7.0
    prefix: '24'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fec0:172c
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:c0:17:2c
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - 2f6b0647-6b6c-44be-ba7e-14ce255c4251
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '512'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - 2f6b0647-6b6c-44be-ba7e-14ce255c4251
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: 2f6b0647-6b6c-44be-ba7e-14ce255c4251
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Ubuntu
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '24'
  ansible_distribution_release: noble
  ansible_distribution_version: '24.04'
  ansible_dns:
    nameservers:
    - 127.0.0.53
    options:
      edns0: true
      trust-ad: true
    search:
    - a.customers.regiocloud.tech
  ansible_domain: ''
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.7.50
      broadcast: 10.128.7.255
      netmask: 255.255.255.0
      network: 10.128.7.0
      prefix: '24'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fec0:172c
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fec0:172c
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:c0:17:2c
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 37504 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 37504 2a13:1a81:8000:3124:f816:3eff:fec0:172c
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: ubuntu
  ansible_hostname: ubuntu
  ansible_hostnqn: ''
  ansible_interfaces:
  - lo
  - ens3
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.8.0-64-generic
  ansible_kernel_version: '#67-Ubuntu SMP PREEMPT_DYNAMIC Sun Jun 15 20:23:31 UTC
    2025'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.01708984375
    1m: 0.19970703125
    5m: 0.05810546875
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.7.50
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fec0:172c
    - fe80::f816:3eff:fec0:172c
  ansible_lsb:
    codename: noble
    description: Ubuntu 24.04.2 LTS
    id: Ubuntu
    major_release: '24'
    release: '24.04'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 6f9785c6ce8e4bec8c15c79527d7a623
  ansible_memfree_mb: 3653
  ansible_memory_mb:
    nocache:
      free: 3756
      used: 159
    real:
      free: 3653
      total: 3915
      used: 262
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3915
  ansible_mounts:
  - block_available: 1884378
    block_size: 4096
    block_total: 2440184
    block_used: 555806
    device: /dev/vda1
    fstype: ext4
    inode_available: 2532694
    inode_total: 2576640
    inode_used: 43946
    mount: /
    options: rw,relatime
    size_available: 7718412288
    size_total: 9994993664
    uuid: 2f6b0647-6b6c-44be-ba7e-14ce255c4251
  ansible_nodename: ubuntu
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.8.0-64-generic
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 3
      minor: 12
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 12
    - 3
    - final
    - 0
  ansible_python_version: 3.12.3
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAMBK0j6WVVnBbl+UBg7cNvVK2YRXJgHeyBO5N7Byodiway7YUHFtcMGdWTyAE+r9zkvwx/cvDKvLsP8KQHyP+bkPEcqs/QGoEm54kPtOGyAGH2DdZk9dDG2Gzqpo24kW3nw/maaeH/k8yHlcAJDO19z14ld259kEtcb8MdjQT6whAAAAFQDel4iJ9Rd6hwzoPfv8T3mzDn1UnQAAAIAYwFRX5kmlC6x6edzKp3RwQE01AWuY2lSFwBN8Vwp8lz+EPm+p2e6Xqolf28V6E9wGVTChTRWY46HXFwklohAewg5Ua95JxPb7bmCuEXotkTqo6H9R4xtwHi/P5w9HObCWqY2kgtfU5g8ON35azKZ/u5P0a8+bGp6TRMLsXdJcjQAAAIA8EWiUTCdXV6jUvw4GjtNtbHdBL9ZNrOrM5APTnO+TN3IeIcHdtO2WC2AScjwIbWILAVTz4F7X7Op9OOjQGnVIdqij+yX74pbMYJMWRum6ggdHbERNzdZFA9AwfBzFFRKpqh8/MarIvjiiqFCPV5JeF/df0GwJSGUbUi2iR1XKMw==
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBIwNlFDhQRPW616bnolOqIBjMg9bZicZpgiO/XhCsbJQFfmiqN2z4DWwNtiqhzztE8aK4YYkChgtH81fV7ElBi8=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIIl/wVW7LESo0SgpXqHDhvVe2dyeFvWvXN6KAXOg1Ukl
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQDFliyE06eqHxOs098tWCsesnEPs5H1nKaHYPgjlvKX+OQAgYRrycB3rdVFVVwpa4Clr71pMcoCsZC9uNLh2IUZ9+UVOwVx2EMAg/5FHu0sNEyRY+WLJYTOUckLZhBtF/U7eV4P0jPmonaleYmSDHiiTsuQUcOGYGUwmd3ZnAdxNvEWI6w7BdMn53wvDMj1cgd3uCs+ZGjn/P299TfWHAg5CZndXhUg2ZA7vqfBzC/UCR4wYmCjKObh0GvKesv1BugtcQDu5WJIHylkyufYoYP0v+4ENNG8JhZ3MpApPf5KPfH89I7Tgod4V1vPve7ILVeQiv9OvjZbwgtUcYgPAY/40f6R86JipnK6k08gsQMZK3Z9qX9boAhV3511GRSV9hpl5mPM9OLPlFEHQ2o4NsBD3shUU11ilV6qeGOPvkB6Olss0p1tPlI/+dcqmDy5a5eSUYqKISc8fM06kNUShBpsWH8Cs/HZA41DTiJ0tiTTbmjamtPV80smSSakU/KFTmM=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 64
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
